<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImage="ui://wyu9msxws27hs">
  <displayList>
    <image id="n1_s27h" name="n1" src="emjh1k" fileName="img/mp_bg2.png" xy="0,0">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n24_emjh" name="n24" src="emjh1o" fileName="img/mp_middle_bg.png" xy="0,361">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n25_emjh" name="n25" src="emjh1r" fileName="img/mp_free_bg.png" xy="0,528" size="463,1406">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n27_emjh" name="n27" src="emjh1s" fileName="img/mp_premium_bg.png" xy="463,528" size="617,1407">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n28_emjh" name="n28" src="emjh26" fileName="img/mp_langan2_bg.png" xy="446,511" size="36,1409">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n26_emjh" name="n26" src="emjh1t" fileName="img/mp_langan_bg.png" xy="0,490">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n4_s27h" name="btn_recive" src="s27hv" fileName="com/btn_recive_gift.xml" xy="626,382" pivot="0.5,0.381" aspect="true">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n5_s27h" name="progress_pass" src="s27hx" fileName="com/progress_pass.xml" xy="48,397">
      <relation target="" sidePair="center-center"/>
      <ProgressBar max="100"/>
    </component>
    <text id="n34_mhxp" name="n34" xy="548,254" size="514,106" fontSize="82" color="#cfe5fd" align="right" vAlign="middle" leading="27" autoSize="shrink" shadowColor="#449acb" shadowOffset="1,7" text="Master Pass">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n6_s27h" name="n6" src="emjh1p" fileName="img/kuang.png" xy="361,376">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n7_s27h" name="text_level" xy="371,387" size="73,66" fontSize="40" color="#064a43" align="center" vAlign="middle" autoSize="shrink" text="3">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n29_emjh" name="n29" xy="144,548" size="170,76" fontSize="56" color="#f4f5f5" autoSize="none" strokeColor="#2b2d41" strokeSize="3" text="FREE">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n30_emjh" name="n30" xy="647,549" size="300,80" fontSize="56" color="#f4f5f5" autoSize="none" strokeColor="#2b2d41" strokeSize="3" text="PREMIUM">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n31_9aez" name="list_panel" src="9aez28" fileName="com/com_List.xml" xy="0,641" size="1083,1240">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </component>
    <component id="n32_vkof" name="btn_tips" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="41,389" size="410,66">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n15_nsh2" name="top_bg" src="emjh1q" fileName="img/hud_top_bg.png" pkg="o9974uc5" xy="0,-190" size="1080,367" group="n33_12tre">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n2_s27h" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="228,35" group="n33_12tre" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n11_uhql" name="n11" src="emjh1l" fileName="img/mp_time_bg.png" xy="337,153" group="n33_12tre">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n10_uhql" name="remain_time" xy="433,154" size="272,54" group="n33_12tre" fontSize="40" color="#9cffd6" align="center" vAlign="middle" autoSize="shrink" shadowColor="#1b344f" shadowOffset="1,3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n12_uhql" name="n12" src="emjh1m" fileName="img/mp_time_icon.png" xy="376,159" group="n33_12tre">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n22_emjh" name="head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="3,5" group="n33_12tre">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <group id="n33_12tre" name="group_" xy="0,-190" size="1080,401" advanced="true"/>
    <component id="n16_nsh2" name="close" src="nsh212" fileName="com/btn_close.xml" xy="924,0">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>